Package: groovy.org.codenarc.rule.junit

## [Groovy] Class JUnitTestMethodWithoutAssertAstVisitor

- groovy.org.codenarc.rule.junit.JUnitTestMethodWithoutAssertAstVisitor

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Set<String>` | `assertMethodPatterns`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitMethod(org.codehaus.groovy.ast.MethodNode node)`

- - ### Property Detail

    - #### Set<String> assertMethodPatterns

  - ### Method Detail

    - #### @Override void visitMethod(org.codehaus.groovy.ast.MethodNode node)